body{
	background-color: #000;
}
header{
	
}

.main-title{
	background-color: #21b44c;
	padding: 10px 0;
}
.main-title h1{
	color: #fff;
	padding: 0;
	margin: 0;
	font-size: 30px;
}

h2{
	color: #118d35;
	font-size: 26px;
}

.navbar{
	margin-bottom: 0;
}


.navbar-brand{
	padding: 0;
}

.main{
	background-color: #fff;
	padding-bottom: 30px;
	padding-top: 20px;
}

.bl-green{
	background-color: #21b44c;
	color: #fff;
	padding: 10px 0;
}
.bl-green .container{
	position: relative;
}

.bl-green p{
	font-size: 1.2em;
}

.bl-green a{
	color: #fff;
}

.bl-green .container:before{
	content: '';
	height: 41px;
	width: 137px;
	position: absolute;
	top: -51px;
	right: 80px;
	background-image: url("/images/arrow-top.png");
}

.bl-green .container:after{
	content: '';
	height: 41px;
	width: 137px;
	position: absolute;
	bottom: -51px;
	left: 80px;
	background-image: url("/images/arrow-bottom.png");
}

.actu{
	margin-top: 20px;
}
.actu .actu-head{
	border-bottom: solid 1px #000;
	padding: 10px 0;
	font-size: 1.3em;
}

.actu .actu-title{
	padding-left: 20px;
	text-transform: uppercase;
}

.actu .actu-number{
	text-align: right;
	color: #f44029;
	font-weight: bold;
}

.actu img {
	margin-top: 20px;
	margin-bottom: 20px;
}

footer {
	padding: 15px 0;
	color:#EEE;
}
footer a
{
	color:#DDD;
	text-decoration:none;
}
footer a:hover
{
	color:#FFF;
}
footer .copyright{
	margin-bottom: 20px;
}
footer .newsletter {
	background-color: #21B44C;
	color: #fff;
	
}
footer .newsletter .head{
	background-color: #146D2E;
	padding: 10px;
}
footer .newsletter .content{
	padding: 10px;
}
footer .newsletter .content a{
	color: #fff;
}

@media screen and (min-width:768px)
{
	.logo img {
		width: 300px;
	}
	.navbar-nav{
		display: table;
		float: none;
		margin: 0 auto;
		table-layout: fixed;
		font-size: 1.3em;
	}
}

/* Extra small */
@media screen and (max-width:767px)
{
	.logo img {
		width: 100%;
	}

	.bl-green .container:before, .bl-green .container:after{
		display: none;
	}
}